name: inspector_de_intereses
canonical:
  canonicalName:
    source: tech-plateforms
    value: Inspector de Intereses
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: Este inspector te permite explorar los posibles conflictos entre un área de interés de un parlamentario y su comportamiento legislativo.
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Este inspector te permite explorar los posibles conflictos entre un área de interés de un parlamentario y su comportamiento legislativo.
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Inspector de Intereses
  Source: ''
  Website (s): 'http://www.inspectordeintereses.cl/'
